Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# svc_export.h File Reference

`#include "ace/config-all.h"`

Include dependency graph for svc_export.h:

## Defines
#define | ACE_SVC_EXPORT_H
#define | ACE_SVC_HAS_DLL 1
#define | ACE_Svc_Export ACE_Proper_Import_Flag
#define | ACE_SVC_SINGLETON_DECLARATION(T) ACE_IMPORT_SINGLETON_DECLARATION (T)

## Define Documentation

#define ACE_Svc_Export ACE_Proper_Import_Flag

#define ACE_SVC_EXPORT_H

#define ACE_SVC_HAS_DLL 1

#define ACE_SVC_SINGLETON_DECLARATION | ( | T |  | ) | ACE_IMPORT_SINGLETON_DECLARATION (T)